<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>

<body>
    <nav>
        <ul>
            <li>MENU 1</li>
            <li>MENU 2</li>
            <li>MENU 3</li>
            <li>MENU 4</li>
            <li>MENU 5</li>
        </ul>
    </nav>
</body>

</html>